On 12/18/2009 9:00 AM, Philliam Auriemma wrote:
> Can anyone please give me a compiled version of Tk 8.4? I have Tk 8.5
> but Ruby doesn't work with that version, and I can't figure out how to
> compile it. I am running Windows XP.

i've have some luck with downloads from:

http://www.activestate.com/activetcl/

the 8.4 windows binaries are in

https://www.activestate.com/activetcl/downloads/